.arrow {
	width: 60px;
	height: 72px;
	margin-top: 20px;
	cursor: pointer;
}

.arrow path {
	stroke: #000;
	fill: transparent;
	stroke-width: 3px;	
	animation: arrow 3s infinite;
	-webkit-animation: arrow 3s infinite; 
}

@keyframes arrow
{
0% {stroke: #000; opacity:0.9}
40% {stroke: #FFF; opacity:0.9}
80% {stroke: #000; opacity:0.9}
100% {stroke: #000; opacity:0.9}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {stroke: #000; opacity:0.9}
40% {stroke: #FFF; opacity:0.9}
80% {stroke: #000; opacity:0.9}
100% {stroke: #000; opacity:0.9}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari und Chrome */
}


@media (min-width: 1250px) and (orientation: landscape) {
.arrow {
	margin-top: 50px;
	margin-bottom: 130px;
}
}